Page MenuHomePhabricator

Create "Session Followup Request Template" for Dev Summit
Closed, ResolvedPublic

Description

"Let's brainstorm more about how we can help participants stay connected with each other after the event?

What about having different sign up lists, like "please include me on a group email in 3 months to discuss topic xyz", and I can start that email asking for new ideas?

OR unconference sessions owners that feel like they have unfinished business can make a list of names and request to schedule follow up hangouts or IRC meetings which I can schedule for the participants.

Let's make a "session request" template which we give to each session owner and they can make any request to the event organizers as to how we can help further their agendas in the future.
It will include options for the things I listed above, as well as a sign up sheet for names of participants who should be involved, as well as a "fill in the blank" dream section" which will be a place where they can ask for something crazy and we can figure out how we can help."

Event Timeline

Rfarrand created this task.Nov 23 2016, 9:10 PM

I guess this needs to happen this month.

More and more I think about this topic, I feel tempted to think about communication tools which are good open source slack alternatives (such as Mattermost, discourse, etc.) that we could use to connect people before and after the event :) But, may it's too ambitious to think about this idea for the upcoming round. Any thoughts?

@Rfarrand To what you have proposed sounds good to me! Sharing a few more thoughts:

  • Through the session templates after every session, we collect information from people such as their name, preferred method of contact, and whether or not they would be interested in sharing their contact info with others, etc. I'm not completely sure if this makes sense as most people might know each other already well.
  • Then, we send individual follow-up email to all the participants, sharing with them notes from each session they attended (link to the wiki page), and attendees with whom they participated.
  • In the follow-up email, we send a feedback survey which has this question: if there are any specific unconference session topics that people may want to continue a discussion about? Based on these results, we run an online meetup, etc.
Qgil added a comment.Dec 6 2016, 8:50 AM

In relation to alternatives to Slack, yes, the Summit 2017 is too soon to experiment anything in that area. Please share your ideas at T150732: Provide a group chat system for mentoring, thinking of the next GSoC/Outreachy round, which is a better timing.

Rfarrand raised the priority of this task from Low to High.Dec 23 2016, 2:36 AM

Work will begin on this next week, raising priority.

very rough first draft here... please comment on things that are unclear or things that could be improved or added
https://docs.google.com/document/d/19MLFM_WAiZKUFLNgqul4KvbzFPdLKomw6Gdb6hieJek/edit

Elitre updated the task description. (Show Details)Jan 2 2017, 10:56 AM
Elitre renamed this task from Create "Session Request Template" for Dev Summit to Create "Session Followup Request Template" for Dev Summit.Jan 2 2017, 11:04 AM
Qgil added a comment.Jan 3 2017, 7:30 AM

Is this document supposed to be a printed paper?

Since all sessions are Phabricator tasks, I think the follow-up process should pay attention to these tasks and their owners, making sure that follow-up actions are converted into tasks as well, and avoiding that these session-tasks are simply closed ignoring potential action, or forgotten.

Yes - this will be printed. Srishti and I can make sure any of the requests we receive become tasks. The point is that we are offering to take the first step for people to help get things done. We will add comments to relevant tasks and create subtasks as needed.

For printing:
https://docs.google.com/document/d/19MLFM_WAiZKUFLNgqul4KvbzFPdLKomw6Gdb6hieJek/edit?userstoinvite=mkramer@wikimedia.org&ts=586baeb4&actionButton=1

Rfarrand closed this task as Resolved.Jan 6 2017, 10:14 PM

This is complete.
All forms have been printed and signs have bene created for the turn in location at the help desk.

here is to hoping that this experiment works!

I have created this follow up task: https://phabricator.wikimedia.org/T154810
Closing this task!